Subject: Re: [PATCH 10/14] ps3: get firmware version

From: Christoph Hellwig <[email-masked]>
Date: Fri, 26 Jan 2007 03:59:55 +0100

On Wed, Jan 24, 2007 at 06:40:17PM -0800, Geoff Levand wrote:
> Output the PS3 firmware version to dmesg and /proc/cpuinfo.

Do we really need to bloat /proc/cpuinfo with more information that's
totally platform-specific?  The file is enough of a mess already..